Bug 457712 - HWCERT: System x iDataPlex dx360 [Goto Cert]
HWCERT: System x iDataPlex dx360
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Ibm-hwcert-internal
http://www-304.ibm.com/systems/suppor...
System x iDataPlex
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-04 02:54 EDT by Michelle Tsai
Modified: 2013-06-05 10:01 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-20 02:39:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.